
/*
	=================================================================
	Daniel	=========================================================
	=================================================================
*/

.onlyprint{
	display:none;
}
@media print
{
	
	@-moz-document url-prefix() {
	
	
		.row{
			display:block;
		}
		.cardPartnerStands,
		.mediatechCard,
		.cardAutresActualites,
		.partnercertified,
		.event-card,
		.galleryItem,
		.partnerlistitem,
		.cardPartnerStands,
		.partnerCard,
		.mediaCard
		{
			/*
			float:left !important;
			page-break-inside: avoid;
			*/
		}
	}	
	
	.actualityCard{
        page-break-after: always !important;
        float:left !important;
		display: block !important;
		flex-direction: inherit !important;
		flex: none !important;
	}
	.activityImgContainer{
		padding-bottom: inherit !important;
		height:500px !important;
	}
	
	.EventPageContent p{
        page-break-inside: avoid !important;
        float:left !important;
		display: block;
	}
	
	.nobreak
	{
        page-break-after: always !important;
        float:left !important;
		display: block !important;
        page-break-inside: avoid;
	}

	
	.mediatechCard{
        page-break-inside: avoid !important;
        float:left !important;
        width:50% !important;
        flex:none !important;
        height:800px;
	}
	
	.cardOuter{
        page-break-inside: avoid !important;
        float:left !important;
        width:33.333333% !important;
        flex:none !important;		
	}
	.card-deck .p-1.col-xl-3{
        page-break-inside: avoid !important;
        float:left !important;
        width:25% !important;
        flex:none !important;
	}
	
	.card-deck .p-1.col-xl-6{
        page-break-inside: avoid !important;
        float:left !important;
        width:50% !important;
        flex:none !important;				
	}
	


	.noprint{
		display:none;
	}
	.onlyprint{
		display: inline;
	}
    .no-print, .no-print *
    {
        display: none !important;
    }
    
	.searchTool,
	#burgermenu,
	footer,
	.linkedPagesSectionBlock
	{
        display: none !important;
	}
	
	.blueBarHead{
		background-color:#fff;
		height:50px;
	}
}



/*
	=================================================================
	Daniel	=========================================================
	=================================================================
*/

input[type="text"].inputerror,
input[type="email"].inputerror,
input[type="file"].inputerror,
input[type="url"].inputerror,
input[type="tel"].inputerror,
input[type="password"].inputerror,
input[type="number"].inputerror,
input[type="date"].inputerror,
textarea.inputerror,
select.inputerror,
.file.inputerror{
	border-bottom:1px solid #ff0000 !important;
}

.inputerror{
	border-bottom:1px solid #ff0000 !important;
}
.selectBox-dropdown.inputerror{
	border-bottom:1px solid #ff0000 !important;
}




/*
	=================================================================
	=================================================================
	=================================================================
*/


.site-content {
  top: -46px;
}
h1 {
  line-height: 1;
  padding: 12px 45px;
}



/* User MENU */
.loggedProfileMenu {
  cursor: pointer;
}
.loggedProfileMenu:hover ul.user-submenu {
  display: block !important;
}
.loggedProfileMenu ul.user-submenu {
  position: absolute;
  box-shadow: #00000028 0px 3px 6px;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  background-color: #fff;
  background-color: #BF362B;
  display: none;
  padding: 16px 19px;
  margin: 0px;
  min-width: 210px;
  z-index: 111;
}

ul.user-submenu a {
  font-family: "Helvetica Neue";
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  color: #707070;
  color: #ffffff;
}
ul.user-submenu a:hover {
  color: #BF362B!important;
  color: #d6d4d4!important;
}
ul.user-submenu>li {
  display: inline-block;
  position: relative;
  width: 100%;
  line-height: 1.5em;
}
ul.user-submenu>li:not(:last-child) {
  padding-bottom: 12px;
  border-bottom: 1px solid #70707014;
  border-bottom: 1px solid #cb7e7e;
}



/* Agenda */
.event-card span,
.event-card h3 {
  display: block;
}
.event-title {
  color:#434342;
  margin-bottom: 0;
}
.pastEvents .event-date {
  margin-top: 22px;
  font-size: 22px;
}

.event-date {
  font-family: Oswald;
  font-size: 27px;
  line-height: 34px;
  margin-bottom: 10px;
}
h3.event-title {
  font-family: Oswald Light;
  font-size: 27px;
  line-height: 34px;
  display: block;
}
.event-city {
  font-family: Oswald;
  font-size: 18px;
  line-height: 34px;
  color: #9f9f9f;
}
.event-link {
  margin-top: 37px;
  text-align: center;
}
.event-link a {
  display: inline-block;
}
.event-link a:hover {
  text-decoration: none;
}

.upcoming-events {
  background-color: #F4F4F5;
  padding: 60px 0;
}

h2 {
  font-family: Oswald;
  font-size: 45px;
  line-height: 54px;
  color: #bf362b;
  margin-bottom: 52px;
}

.red-bg {
  background-color: #bf362b;
}
.c-red {
  color: #bf362b;
}
.c-black {
  color: #434342;
}
.ff-light {
  font-family: Oswald Light;
  font-size: 38px;
}
.ptb-60 {
  /* padding-top: 60px;
  padding-bottom: 60px; */
  padding: 60px 0;
}

/* LOGIN PAGE */
.espace-login input[type="text"], .espace-login input[type="password"] {
  margin-bottom: 0px;
}

input.missing {
  border-color: #ff0000 !important;
}

/* COMMANDE DE GADGETS PAGE */
.gadgets-list .event-card {
  display: block;
  text-align: center;
  margin-bottom: 22px;
}
.gadgets-list .event-card .partnerLogoIcon{
  height: 65%;
}
.gadgets-list .event-card .companyName{
  height: 35%;
}
a.ask-devis,
.partner-listing span.new-tag {
  background-color: #bf362b;
  color: #ffffff !important;
  padding: 12px 30px;
  display: inline-block;
}
a.ask-devis:hover {
  text-decoration: none;
}
.partner-listing span.new-tag {
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  position: absolute;
  left: 50%;
}

/* HOMEPAGE - ESPACE ENTREPRISE */
.bg-cover {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.welcome-txt h2 {
  margin-bottom: 30px;
}
.news-item {
  margin-bottom: 45px;
}
.news-list a {
  text-decoration: none;
  /* display: block; */
}
.news-image {
  position: relative;
}

.news-item .new-tag {
  position: absolute;
  z-index:10;
  font-family: Oswald;
  font-size: 15px;
  color: #bf362b;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  top: 5px;
  left: 5px;
}
.news-image.recent:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-color: #0000;
  border-style: solid;
  border-width: 28px;
  border-left-color: #ffffff;
  border-top-color: #ffffff;
}
.news-date {
  color: #b9b9b9;
}
.news-excerpt {
  font-family: Oswald Light;
  font-size: 23px;
  color: #434342;

}
a.red-link, .more-news a {
  text-decoration: none;
  font-family: Oswald Light;
  color: #BF362B;
  font-size: 18px;
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
}
.more-news.block a:first-of-type {
  margin-bottom: 10px;
}
.more-news.inline a:last-of-type {
  margin-left: 50px;
}
.more-news a::after {
  content: '';
  position: absolute;
  border-bottom: 2px solid #BF362B;
  bottom: 0;
  width: 35px;
  left: 0;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.more-news a:hover::after,
.links a:hover::after {
  width: 100%;
}
.bg-cover:not(.mobile) {
  display: none;
}
/* @media (min-width: 992px) { */
@media (min-width: 1200px) {
  .bg-cover:not(.mobile) {
    display: block;
  }
  .bg-cover.mobile {
    display: none;
    left: -107px;
    right: -107px;
  }
  .bg-cover {
    right: 50%;
    bottom: 0;
  }
  .welcome-txt {
    padding-right: 80px;
  }
  .news-list {
    padding-left: 80px;
  }
}
.bg-cover.mobile {
  left: -107px;
  right: -107px;
}
@media (max-width: 820px) {
  .bg-cover.mobile {
    left: -25px;
    right: -25px;
  }
}
@media (max-width: 767px) {
  .news-image {
    margin-bottom: 15px;
  }
}
@media (max-width: 600px) {
  .more-news.inline a {
    display: block;
    margin-left: 0 !important;
  }
  .more-news.inline a:not(:last-of-type) {
    margin-bottom: 15px;
  }
}

h2.left-bar {
  position: relative;
}
h2.left-bar::before {
  content: '';
  position: absolute;
  width: 60px;
  height: 1px;
  background: #D8D8D8;
  left: -90px;
  top: 50%;
}

.links.align-right {
  text-align: right;
}
.links.align-right a:not(:first-of-type) {
  margin-left: 30px;
}
@media (max-width: 600px) {
  .links.align-right a {
    display: block;
    margin-left: 0 !important;
  }
  .links.align-right a:not(:last-of-type) {
    margin-bottom: 15px;
  }
}
a.border-align-r::after {
  content: '';
  position: absolute;
  border-bottom: 2px solid #BF362B;
  bottom: 0;
  width: 35px;
  right: 0;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}

/* testimony-slider */
.testimonies-carousel .testimony-image img {
  padding: 15px;
  width: auto;
  margin: 0 auto;
}
.testimonies-carousel .owl-item {
  padding: 0 65px;
}
.testimonies-carousel .testimony-text {
  font-family: Titillium Web Light Italic;
  padding: 0 15px;
  margin-bottom: 15px;
}

.testimonies-carousel .testimony-author,
.testimonies-carousel .author,
.testimonies-carousel .author-label {
  width: 100%;
  text-align: right;
  display: block;
}
.testimonies-carousel .author {
  font-family: Titillium Web Bold;
}
.testimonies-carousel .author-label {
  font-family: Titillium Web Light;
  font-size: 17px;
}
/* nav */
.testimonies-carousel .owl-nav button span {
  font-family: Oswald;
  font-size: 40px;
  line-height: 72px;
  text-align: center;
  color: #bf362b;
}
.testimonies-carousel .owl-nav .owl-prev,
.testimonies-carousel .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
}
.testimonies-carousel .owl-nav .owl-prev {
  left: 0;
}
.testimonies-carousel .owl-nav .owl-next {
  right: 0;
}
.testimonies-carousel button:focus,
.testimonies-carousel span:focus {
  outline: 0 !important;
}
@media (max-width: 767px) {
  .testimonies-carousel .owl-item {
    padding: 0 25px;
  }
}

.partner-listing .partnerCard {
  margin-bottom: 82px;
}
.partner-listing .cardInner {
  padding: 0 10px;
  margin: 0;
}
.partner-listing .partner-logo {
  height: 90px;
  padding: 15px;
}
.partner-listing .partner-url {
  margin-top: 5px;
  margin-bottom: 10px;
}
.partner-listing .partner-url a {
  font-size: 20px;
  color: #D0D0D0 !important;
}

.label-logos {
  width: 100%;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;

  position: absolute;
  bottom: 20px;
  left: 0px;
}
.label-logos img.label-logo {
  height: 50px;
}

/* BLOG PAGE - ESPACE ENTREPRISE */
.filter-wrapper {
  background-color: #FAFAFA;
  padding: 30px;
}
.sidebar-filter {
  margin-bottom: 35px;
}
.sidebar-filter .form-control {
  background-color: #FAFAFA;
}
.filter-wrapper input,
.filter-wrapper .form-control {
  margin-bottom: 0;
}
.sidebar-filter .red-btn {
  display: block;
  text-align: center;
  background-color: #BF362B;
  color: #ffffff;
  padding: 15px;
  font-family: Oswald;
  margin-top: 10px;
}
.sidebar-filter .red-btn:hover {
  text-decoration: none;
}
.sidebar-filter .filter-btn {
  background-color: #BF362B;
  color: #ffffff;
  padding: 10px 15px;
  font-family: Oswald;
  margin-top: 20px;
  display: inline-block;
  width: auto;
  height: auto;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.filter-form {
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
.toggle-filter {
  display: block;
  text-align: center;
  color: #A5A5A5 !important;
}
.toggle-filter i.rotate {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
}
@media (max-width : 991px) {
  .mobile-only {
    display: block !important;
  }
  .filter-form {
    display: none;
  }
  .filter-form {
    margin-top: 25px;
  }
  .filter-wrapper {
    padding: 15px;
  }
}

.error_filter {
  color: #ff0000;
  display: none;
  background: rgba(255, 0, 0, 0.1);
  /* padding: 5px; */
  display: inline-block !important;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}

.blog-listing .news-item:not(:last-of-type) {
  padding-bottom: 80px;
}
.blog-listing .news-item:not(:last-of-type) {
  border-bottom: 1px solid #F3F3F3;
}
/* .blog-listing .news-image { */
.blog-listing .news-image:not(.imgAutresActualites) {
  height: 310px;
  position: relative;
  margin-bottom: 20px;
}
.blog-listing .news-image .news-categories {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #BF362B;
  color: #ffffff;
  padding: 15px;
}
.blog-listing .news-image .news-categories .news-category {
  position: relative;
  font-family: Oswald;
}
.blog-listing .news-image .news-categories .news-category:not(:last-of-type) {
  padding-right: 10px;
}
.blog-listing .news-image .news-categories .news-category:not(:last-of-type):after {
  content: '|';
  position: absolute;
  right: 0;
  color: #ffffff;
}
.blog-listing h2.news-title,
.search-listing h2.entry-title a {
  color: #BF362B;
  font-size: 34px;
  margin-bottom: 10px;
  text-decoration: none;
}

.search-listing h2.entry-title {
  margin-bottom: 20px;
}

.search-listing .post-thumbnail img {
  max-height: 300px;
  width: auto;
}
.search-listing article:not(:last-of-type) {
  border-bottom: 1px solid #70707055;
}

.blog-listing .news-date,
.blog.blog-listing .dateActivity {
  font-family: Oswald;
  font-size: 25px;
  color: #CBCBCA;
}
.blog-listing .news-author {
  font-family: Titillium Web Light;
  font-size: 22px;
  margin-bottom: 20px;
  display: block;
}
.blog-listing .author-name {
  font-family: Titillium Web Light Italic;
  color: #BF362B;
}
.blog-listing .news-excerpt {
  font-family: Titillium Web;
  margin-bottom: 25px;
}
.blog-listing .news-social {
  font-size: 20px;
  float: left;
}
.blog-listing .news-social a,
.blog-listing .news-social span {
  font-family: Titillium Web;
  color: #C7C7C7;
}
.blog-listing .news-social a:hover {
  text-decoration: none;
}
.blog-listing .news-social i {
  padding: 0 10px 0 3px;
}
.like-button {
  position: relative;
}
.like-button i {
  color: #E64C3C;
}
.total-comments i {
  color: #444444;
}
.blog-listing .linksPage {
  float: right;
}
.linksPage:after {
  bottom: 0 !important;
  border-width: 2px !important;
  width: 25px;
}

.like-button.delete_like:hover i {
  color: #CBCBCA;
}
.like-button.disabled {
  cursor: not-allowed;
}

@keyframes beatHeart-add {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }
    50% {
      transform: scale(1.3);
      -webkit-transform: scale(1.3);
      -moz-transform: scale(1.3);
      -ms-transform: scale(1.3);
      -o-transform: scale(1.3);
  }
    100% {
      transform: scale(1);
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
  }
}


@keyframes beatHeart-delete {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    color: #C7C7C7;
  }
    50% {
      transform: scale(.7);
      -webkit-transform: scale(.7);
      -moz-transform: scale(.7);
      -ms-transform: scale(.7);
      -o-transform: scale(.7);
}
    100% {
      transform: scale(1);
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      color: #E64C3C;
  }
}

.animate-heart-add {
  animation: .6s beatHeart-add;
  -webkit-animation: .6s beatHeart-add;
}
.animate-heart-delete {
  animation: .6s beatHeart-delete;
  -webkit-animation: .6s beatHeart-delete;
}

/* Blog Detail */
.blog .post-date-wrapper .dateActivity {
  float: left;
}
.blog .post-date-wrapper .news-links {
  float: right;
}
.blog .postActualityPostImg {

  background-size: cover;
  background-position: bottom;
  padding: 0;
	padding-bottom:50%;
}
.blog .titleActualitySingle {
  margin-bottom: 25px !important;
  color: #BF362B;
}
.blog .cardAutresActualites .card-title a {
  color: #BF362B;
}
.blog .imgAutresActualites.news-image {
  position: relative;
}

.cardAutresActualites {
  height: auto;
  overflow: inherit;
}
.cardAutresActualites imgAutresActualites news-image {
  overflow: hidden;
}
.blog-listing .cardAutresActualites .news-author {
  font-size: 20px;
  margin-bottom: 10px;
}
.blog-listing .cardAutresActualites .news-social {
  float: none;
  text-align: right;
}

@media (max-width: 992px) {
  .cardAutresActualites {
    margin-bottom: 35px;
  }
}

/* Comment Section */
.comments-area {
  margin-bottom: 30px;
}
.comments-header {
  border-top: 1px solid #70707055;
  border-bottom: 1px solid #70707055;
  padding: 10px 0;
  margin-bottom: 50px;
}
.comments-header .total-comments {
  color: #BF362B;
  font-size: 20px;
  position: relative;
  padding: 10px 0;
}
.comments-header .total-comments i {
  font-size: 24px;
  padding-left: 5px;
}
.comments-header .total-comments:after {
  content: '';
  border-bottom: 3px solid #BF362B;
  position: absolute;
  bottom: -1px;
  width: 100%;
  left: 0;
}
.comment-avatar img {
  height: 85px;
  width: 85px;
  margin-right: 15px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.comment-form .comment-form-comment textarea {
  background-color: #EBEBEB;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  border: none !important;
  padding: 24px 40px !important;
}

.comment-form h3,
.comment-form p,
.comment-form textarea {
  margin: 0;
}
.commentlist li {
  list-style: none;
}
div.comment-form,
.commentlist .comment-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.commentlist .comment-body {
  margin-top: 35px;
}
.comment-respond {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.comment-form .form-submit {
  text-align: right;
}
.comment-form input.submit {
  background-color: #BF362B !important;
  color: #FFF;
  font-family: "Oswald";
  font-size: 18px;
  padding: 13px 15px !important;
}

.commentlist ul.children {
  margin-left: 100px;
}
@media (max-width: 700px) {
  .commentlist ul.children {
    margin-left: 1.5rem;
  }
  .comment-avatar img {
    height: 60px;
    width: 60px;
  }
}

.commentmetadata {
  margin-bottom: 5px;
}
.comment-author {
  font-family: Oswald;
  font-size: 22px;
}

.comment-content-wrap .comment-date,
.comment-content-wrap p {
  font-size: 20px;
  margin: 0;
}
.comment-content-wrap p {
  margin-bottom: 5px;
}
a.comment-reply-link,
h3.comment-reply-title a {
  font-family: Titillium Web Semi Bold;
  color: #BF362B;
}
h3.comment-reply-title {
  margin: 0;
  font-size: 22px;
  text-align: right;
}


.like_error_msg {
  display: none;
  position: absolute;
  width: 300px;
  right: -45px;
  top: -50px;
  background: #fff;
  color: #bf362b;
  padding: 5px;
  border-radius: 15px;
  border: 1px solid #ececec;
  z-index: 1;
  text-align: center;
  font-size: 18px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}


/* RESPONSIVE */
@media (max-width: 767px) {
  .footer-widget {
    margin: 20px 0;
  }
  .footer-widget,
  .text-center-sm {
    text-align: center !important;
  }
  .blue-bg {
    padding: 50px 0;
  }
}



/* questionnaire en ligne */
.btn-questionnaire {
  display: inline-block;
  background-color: #BF362B !important;
  color: #ffffff !important;
  font-family: "Oswald";
  font-size: 18px;
  padding: 13px 15px !important;
  margin-top: 20px;
}
.btn-questionnaire i {
  margin-left: 10px;
}
.question-more-info {
  color: #BF362B;
  cursor: pointer;
}
.additional-description {
  padding: 0 20px 35px 20px;
}

.additional-description h4,
.question-legal-text h4 {
  font-size: 20px;
  margin-bottom: 10px;
  text-decoration: underline;
}
.additional-description h5,
.additional-description p,
.question-legal-text h5,
.question-legal-text p {
  margin-bottom: 10px;
}
.additional-description h5,
.question-legal-text h5 {
  font-family: Titillium Web Semi Bold Italic;
  font-size: 17px;
  padding-top: 5px;
}
.additional-description p,
.question-legal-text p {
  font-size: 16px;
  padding-left: 20px;
  margin-bottom: 8px;
}

.additional-description ul,
.additional-description ol,
.question-legal-text ul,
.question-legal-text ol {
  font-size: 16px;
  padding-left: 40px;
  margin-bottom: 8px;
  margin-left: 5px;
}
.additional-description li,
.question-legal-text li {
  margin-bottom: 10px;
}


/* File Input Restyle Fix */
.fileTag {
  top: 0;
  padding-bottom: 13px !important;
  line-height: 1.5;
}


/* Newsletter Responsive*/
.subscribeFooter span {
  display: block;
}
@media (max-width: 1300px) {
  .subscribeFooter span {
    font-size: 28px;
    line-height: 1.3;
  }

}
@media (max-width: 768px) {
  .newsletter-logo {
    text-align: center !important;
    margin-top: 15px;
  }
  .newsletter-logo img {
    max-height: 85px;
  }
  .subscribeFooter span {
    font-size: 28px;
    line-height: 1.3;
    text-align: center;
  }

  .event-link {
    margin-top: 0px;
    text-align: right;
  }
}



/* HOMEPAGE Responsive */
@media (max-width: 992px) {
  .strategySection {
    padding-right: 0;
  }
  .strategySection p {
    margin-left: 0;
    padding-left: 25px;
  }
}


/* icon link fix */
a.iconFile:hover, a.iconFile:focus, a.iconFile:visited,
.socials a:hover > i, .socials a:focus > i, .socials a:visited > i {
  color: #ffffff;
}


/* Mega menu fix */
.mega-menu-top a:hover {
  color: #BF362B;
}

/* MOBILE MENU */
#burgermenu {
  position: absolute;
  top: 20px;
  right: 0px;
  -webkit-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
  -moz-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  -o-transform: scale(0.8, 0.8);
}
.mobile_menu ul {
  margin: 0;
}
.mobile_menu li {
  display: inline-block;
  display: block;
  position: relative;
}
@media (max-width: 1100px) {
  .c-hamburger {
    width: 50px;
  }
  .c-hamburger span {
    right: 0;
    left: 0;
  }


  .site-header {
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
  }


  .acces-rapide {
    background-color: #BF362B;
  }
  .acces-rapide li > a:not(.toggle-dropdown) {
    color: #ffffff !important;
  }



  .menu-block, .mega-menu-top>li {
    margin: 0;
    padding: 0;
  }


  #masthead .site-branding,
  #masthead .main-navigation {
    display: none !important;
  }

  .mobilemenu {
    display: block !important;
    margin-bottom: 10px;
  }
  .mobilemenu img {
    max-height: 80px;
    width: auto;
    padding: 10px 0;
  }


  .mobilemenu {
    display: block;
  }
  .logoHeader {
    display: none;
  }
  .navHeaderInner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .navSection {
    display: none;
    width: 100%;
  }

  .navbar-expand .navbar-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .mobile_menu > li,
  .mobile_menu ul > li:first-of-type {
    margin: 0 !important;
    border-top: 1px solid #d9d9d9;
  }



  /* .mobile_menu > li:last-of-type {
    border-bottom: 1px solid #d9d9d9;
  } */
  .mobile_menu .sub-menu li.menu-item-has-children > a:after {
    content: none;
  }
  /* .mobile_menu li.menu-item-has-children > a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f067";
    font-weight: 900;
    position: absolute;
    right: 0;
    top: 0;
    height: 41px;
    width: 41px;
    line-height: 41px;
    text-align: center;
    background: #d5d5d5;
  }
  .mobile_menu li.menu-item-has-children.is-active > a:before {
    content: "\f068";
  } */
  .toggle-dropdown {
    display: inline-block !important;
    font-weight: 900;
    position: absolute;
    right: 0;
    top: 0;
    height: 41px;
    width: 41px;
    line-height: 41px;
    text-align: center;
    background: #d5d5d5;
    background: rgba(233, 233, 233, 0.5);
    z-index: 111 !important;
  }
  a.toggle-dropdown {
    padding: 0 !important;
    text-align: center !important;
    line-height: 41px !important;
  }
  .toggle-dropdown:after {
    font-family: "Font Awesome 5 Free";
    content: "\f067";
  }
  .mobile_menu li.menu-item-has-children.is-active > .toggle-dropdown:after {
    content: "\f068";
  }
  .mobile_menu li.menu-item-has-children > a.toggle-dropdown:after {
    font-family: "Font Awesome 5 Free";
    content: "\f067" !important;
    padding: 0 !important;
    font-size: 15px !important;
  }
  .mobile_menu li.menu-item-has-children.is-active > a.toggle-dropdown:after {
    content: "\f068" !important;
  }
  .sub-menu {
    width: 100% !important;
  }

  .mobile_menu .sub-menu li a {
    padding: 10px;
    padding-left: 20px;
  }
  .mobile_menu .sub-menu .sub-menu li a {
    padding-left: 30px;
  }
  .mobile_menu .sub-menu li:not(:last-of-type),
  .mobile_menu .sub-menu .sub-menu li:not(:last-of-type) {
    border-bottom: 1px solid #d9d9d9;
  }
  .mobile_menu > li:last-of-type {
    border-bottom: 1px solid #d9d9d9;

  }

  .mobile_menu ul.sub-menu,
  .mobile_menu .sub-menu ul.sub-menu {
    /* background-color: #eeeeee; */
    border: 0;
    display: none;
    position: relative;
    top: inherit;
    left: inherit;
    -webkit-transform: inherit;
            transform: inherit;
    -webkit-box-shadow: inherit;
            box-shadow: inherit;
  }
  .mobile_menu ul.sub-menu {
    /* background-color: #f5f5f5; */
  }
  .mobile_menu .sub-menu ul.sub-menu {
    /* background-color: #ffffff; */
  }
  .mobile_menu .sub-menu ul.sub-menu a {
    padding-left: 30px;
  }

  .mobile_menu .sub-menu li:nth-child(even) {
    background-color: inherit;
  }

  .mobile_menu ul.sub-menu {
    -webkit-transition: none;
    transition: none;
    opacity: 1;
    visibility: visible;
    /* display: block; */
  }
  .mobile_menu li a {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 21px;
    color: #666670;
    text-align: left;
    padding: 10px;
    font-family: Titillium Web Bold;

    display: block;
  }
  li.main-menu-items>a:not(.toggle-dropdown) {
    text-transform: uppercase;
    /* color: #BF362B; */
  }
  .mobile_menu li a:hover {
    text-decoration: none !important;
  }
  /* li.title-sub-menu>a:not(.toggle-dropdown) {
    color: #BF362B;
  } */
  li.title-sub-menu > ul.sub-menu > li > a {
    font-family: Titillium Web;
  }
  li.current-menu-item a {
    color: #BF362B !important;
  }

  .mobilemenu .contactFooter {
    height: auto !important;
    line-height: 1.5;
    background-color: #ffffff !important;
    padding: 15px 0;
  }
  .mobilemenu .contactFooter img {
    height: 37px !important;
    padding: 0;
  }
  .mobilemenu .contactFooter .textwidget a {
    float: left;
  }
  .youtube i {
    font-size: 26px;
  }


  /* USER MENU */
  .loggedProfileMenu ul.user-submenu {
    left: 0;
    transform: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
}


}

#entreprisecount {
  color: #BF362B;
  font-family: Titillium Web Bold;
}




/* MAILJET */
/* Newsletter page */
.newsletter-iframe {
  height: 340px;
}
@media (max-width: 768px) {
  .newsletter-iframe {
    height: 400px;
  }
}
@media (max-width: 610px) {
  .newsletter-iframe {
    height: 440px;
  }
}
@media (max-width: 460px) {
  .newsletter-iframe {
    height: 480px;
  }
}
@media (max-width: 350px) {
  .newsletter-iframe {
    height: 520px;
  }
}


/* footer newsletter */
.mj-w-res-iframe {
  /* max-height: 90px !important; */
  max-height: 150px !important;
}

/* @media (min-width: 992px) and (max-width: 1200px) {
  .mj-w-res-iframe {
    max-height: inherit !important;
  }
}
@media (min-width: 200px) and (max-width: 500px) {
  .mj-w-res-iframe {
    max-height: inherit !important;
  }
} */


/* Selectbox */

.selectBox-dropdown {
	background: transparent;
	border: none;
	border-bottom: 1px solid #70707055 !important;
	padding: 0px 7px !important;
	padding-bottom: 15px !important;
	font-family: "Titillium Web" !important;
	font-size: 18px !important;
	line-height: 37px;
	margin-bottom: 37px;
	min-width: 93px;
	display: block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.selectBox-dropdown .selectBox-label {
	color: #666;
	padding-left: 0px;
}

.selectBox-dropdown:focus, .selectBox-dropdown:focus .selectBox-arrow {
  outline: inherit;
}


.selectBox-dropdown .selectBox-arrow {
	border: none;
}

.selectBox-options.counter-selectBox-dropdown-menu ul,
.selectBox-options.skip-selectBox-dropdown-menu ul {
	counter-reset: items;
}
.selectBox-options.counter-selectBox-dropdown-menu li a,
.selectBox-options.skip-selectBox-dropdown-menu li a {
  white-space: inherit;
}

.selectBox-options.counter-selectBox-dropdown-menu li:not(:first-child),
.selectBox-options.skip-selectBox-dropdown-menu li:not(:nth-child(-n + 2)) {
	counter-increment: items;
}

.selectBox-options.counter-selectBox-dropdown-menu li:not(:first-child):before,
.selectBox-options.skip-selectBox-dropdown-menu li:not(:nth-child(-n + 2)):before {
  content: counter(items, decimal-leading-zero);
	position: absolute;
	left: 10px;
}

.selectBox-options.counter-selectBox-dropdown-menu li a,
.selectBox-options.skip-selectBox-dropdown-menu li a {
	padding-left: 40px;
}

.selectBox-options LI.selectBox-selected A {
	background-color: transparent;
}

.selectBox-dropdown-menu {
	border: none;
}


/* VOS PUBLICATIONS */
.vos-publications .titleLabelAction .label-title {
  font-family: Titillium Web Semi Bold;
  margin-right: 30px;
}
.vos-publications .titleLabelAction .label-date {
  font-size: 13px;
}
.vos-publications .titleLabelAction .label-date b {
  font-family: Titillium Web Semi Bold;
}
.vos-publications .labelAction {
  cursor: inherit;
}
.vos-publications .statusLabel {
  height: auto;
  min-height: 50px;
}
.vos-publications .arrowLabel:not(.rejected) {
  background: #ffffff;
}
a.deletePost i {
  color: #BF362B;
}


/* Page avec formulaires */
form h4 {
  margin-bottom: 10px;
}